Subject: DVD burning software

From: [email-masked] (DARREN BROWN)
Date: Tue, 22 Jul 2003 18:30:16 +0000

I need to burning an 1 GB image onto a DVD that is uncompressed.  We just 
bought the new Sony firewire external DVD writer, but it only came w/ 
software for M$.  So, my question to the group is.  What software under RH 
7.3 can I use?  I have never done DVD buring under Linux, only CD burning.

Regards,
Fuman

aka Darren Brown

_________________________________________________________________
Tired of spam? Get advanced junk mail protection with MSN 8. 
http://join.msn.com/?page=features/junkmail